msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mods/tutorial_cottages/nodes_furniture.lua:20
msgid "sleeping mat"
msgstr "alfombrilla de dormir"

#: mods/tutorial_cottages/nodes_furniture.lua:54
msgid "simple wooden bench"
msgstr "banco de madera sencillo"

#: mods/tutorial_cottages/nodes_furniture.lua:82
msgid "table"
msgstr "mesa"

#: mods/tutorial_cottages/nodes_historic.lua:15
msgid "wagon wheel"
msgstr "rueda de vagoneta"

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black roof"
msgstr "tejado negro"

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black roof connector"
msgstr "conector de tejado negro"

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black flat roof"
msgstr "tejado plano negro"

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red roof"
msgstr "tejado rojo"

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red roof connector"
msgstr "conector de tejado rojo"

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red flat roof"
msgstr "tejado plano rojo"

#: mods/tutorial_cottages/nodes_straw.lua:12
msgid "straw layer"
msgstr "capa de paja"
